import request from '@/config/axios'

export default {
  callLogin(data) {
    return request.post({ url: '/call-api/openapi/V2.0.4/agentLogin', data })
  },
  callUserStatus(data) {
    return request.post({ url: '/call-api/openapi/V2.0.4/getAgentStatus', data })
  },
  callNumber(data) {
    return request.post({ url: '/call-api/openapi/V2.0.4/callNumber', data })
  }
}
